How to install libfaac0 on Debian 9 (Stretch)